## rust-pest-meta 2.1.0

=== debian/changelog ===
rust-pest-meta (2.1.0-1) unstable; urgency=medium

  * Package pest_meta 2.1.0 from crates.io using debcargo 2.2.9

 -- Robin Krahl <robin.krahl@ireas.org>  Thu, 24 Jan 2019 10:28:19 +0100
