=== debian/control ===
Source: rust-pest-meta
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 15),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-maplit-1+default-dev <!nocheck>,
 librust-pest-2+default-dev (>= 2.1.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-meta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-meta
Homepage: https://pest-parser.github.io/
X-Cargo-Crate: pest_meta

Package: librust-pest-meta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-maplit-1+default-dev,
 librust-pest-2+default-dev (>= 2.1.0-~~)
Provides:
 librust-pest-meta+default-dev (= ${binary:Version}),
 librust-pest-meta-2-dev (= ${binary:Version}),
 librust-pest-meta-2+default-dev (= ${binary:Version}),
 librust-pest-meta-2.1-dev (= ${binary:Version}),
 librust-pest-meta-2.1+default-dev (= ${binary:Version}),
 librust-pest-meta-2.1.0-dev (= ${binary:Version}),
 librust-pest-meta-2.1.0+default-dev (= ${binary:Version})
Description: Pest meta language parser and validator - Rust source code
 This package contains the source for the Rust pest_meta crate, packaged by
 debcargo for use with cargo and dh-cargo.
