## rust-pest-meta 2.1.1

=== debian/changelog ===
rust-pest-meta (2.1.1-1) unstable; urgency=medium

  * Package pest_meta 2.1.1 from crates.io using debcargo 2.2.10

 -- Robin Krahl <robin.krahl@ireas.org>  Sun, 14 Jul 2019 10:13:41 +0200
