=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 15),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -30,8 +30,8 @@
  librust-pest-meta-2+default-dev (= ${binary:Version}),
  librust-pest-meta-2.1-dev (= ${binary:Version}),
  librust-pest-meta-2.1+default-dev (= ${binary:Version}),
- librust-pest-meta-2.1.0-dev (= ${binary:Version}),
- librust-pest-meta-2.1.0+default-dev (= ${binary:Version})
+ librust-pest-meta-2.1.1-dev (= ${binary:Version}),
+ librust-pest-meta-2.1.1+default-dev (= ${binary:Version})
 Description: Pest meta language parser and validator - Rust source code
  This package contains the source for the Rust pest_meta crate, packaged by
  debcargo for use with cargo and dh-cargo.
