## rust-pest-meta 2.5.2

=== debian/changelog ===
rust-pest-meta (2.5.2-1) unstable; urgency=medium

  * Team upload.
  * Package pest_meta 2.5.2 from crates.io using debcargo 2.6.0
  * Disable test which relies on test data that is not included
    in the crates.io release.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 28 Dec 2022 15:43:38 +0000
