=== debian/control ===
Source: rust-pest-meta
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.8.0-~~) <!nocheck>,
 librust-pest-2+default-dev (>= 2.5.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-meta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-meta
Homepage: https://pest.rs/
X-Cargo-Crate: pest_meta
Rules-Requires-Root: no

Package: librust-pest-meta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-once-cell-1+default-dev (>= 1.8.0-~~),
 librust-pest-2+default-dev (>= 2.5.2-~~)
Provides:
 librust-pest-meta+default-dev (= ${binary:Version}),
 librust-pest-meta-2-dev (= ${binary:Version}),
 librust-pest-meta-2+default-dev (= ${binary:Version}),
 librust-pest-meta-2.5-dev (= ${binary:Version}),
 librust-pest-meta-2.5+default-dev (= ${binary:Version}),
 librust-pest-meta-2.5.2-dev (= ${binary:Version}),
 librust-pest-meta-2.5.2+default-dev (= ${binary:Version})
Description: Pest meta language parser and validator - Rust source code
 This package contains the source for the Rust pest_meta crate, packaged by
 debcargo for use with cargo and dh-cargo.
