## rust-pest-meta 2.7.4

=== debian/changelog ===
rust-pest-meta (2.7.4-1) unstable; urgency=medium

  * Team upload.
  * Package pest_meta 2.7.4 from crates.io using debcargo 2.6.0
  * Drop remove-dep-sha-1.patch, no longer needed.
  * Remove optional dep on cargo crate and "no-bootstrap-in-source" feature.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 05 Oct 2023 15:19:47 +0000
