=== debian/control ===
--- 
+++ 
@@ -7,7 +7,8 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-once-cell-1+default-dev (>= 1.8.0-~~) <!nocheck>,
- librust-pest-2+default-dev (>= 2.5.2-~~) <!nocheck>
+ librust-pest-2+default-dev (>= 2.7.4-~~) <!nocheck>,
+ librust-sha2-0.10-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Robin Krahl <robin.krahl@ireas.org>
@@ -24,15 +25,20 @@
 Depends:
  ${misc:Depends},
  librust-once-cell-1+default-dev (>= 1.8.0-~~),
- librust-pest-2+default-dev (>= 2.5.2-~~)
+ librust-pest-2+default-dev (>= 2.7.4-~~),
+ librust-sha2-0.10-dev
 Provides:
  librust-pest-meta+default-dev (= ${binary:Version}),
+ librust-pest-meta+grammar-extras-dev (= ${binary:Version}),
  librust-pest-meta-2-dev (= ${binary:Version}),
  librust-pest-meta-2+default-dev (= ${binary:Version}),
- librust-pest-meta-2.5-dev (= ${binary:Version}),
- librust-pest-meta-2.5+default-dev (= ${binary:Version}),
- librust-pest-meta-2.5.2-dev (= ${binary:Version}),
- librust-pest-meta-2.5.2+default-dev (= ${binary:Version})
+ librust-pest-meta-2+grammar-extras-dev (= ${binary:Version}),
+ librust-pest-meta-2.7-dev (= ${binary:Version}),
+ librust-pest-meta-2.7+default-dev (= ${binary:Version}),
+ librust-pest-meta-2.7+grammar-extras-dev (= ${binary:Version}),
+ librust-pest-meta-2.7.4-dev (= ${binary:Version}),
+ librust-pest-meta-2.7.4+default-dev (= ${binary:Version}),
+ librust-pest-meta-2.7.4+grammar-extras-dev (= ${binary:Version})
 Description: Pest meta language parser and validator - Rust source code
  This package contains the source for the Rust pest_meta crate, packaged by
  debcargo for use with cargo and dh-cargo.
