=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_meta 2.7.4 --all-targets --all-features
Features: test-name=rust-pest-meta:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_meta 2.7.4 --all-targets
Features: test-name=librust-pest-meta-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_meta 2.7.4 --all-targets --no-default-features --features grammar-extras
Features: test-name=librust-pest-meta-dev:grammar-extras
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test pest_meta 2.7.4 --all-targets --no-default-features
Features: test-name=librust-pest-meta-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
