=== debian/control ===
Source: rust-pest-meta
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.83) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-pest-2+default-dev (>= 2.8.4-~~) <!nocheck>,
 librust-sha2-0.10-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Robin Krahl <robin.krahl@ireas.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/pest-meta]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/pest-meta
Homepage: https://pest.rs/
X-Cargo-Crate: pest_meta

Package: librust-pest-meta-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-pest-2+default-dev (>= 2.8.4-~~),
 librust-sha2-0.10-dev
Provides:
 librust-pest-meta+default-dev (= ${binary:Version}),
 librust-pest-meta+grammar-extras-dev (= ${binary:Version}),
 librust-pest-meta-2-dev (= ${binary:Version}),
 librust-pest-meta-2+default-dev (= ${binary:Version}),
 librust-pest-meta-2+grammar-extras-dev (= ${binary:Version}),
 librust-pest-meta-2.8-dev (= ${binary:Version}),
 librust-pest-meta-2.8+default-dev (= ${binary:Version}),
 librust-pest-meta-2.8+grammar-extras-dev (= ${binary:Version}),
 librust-pest-meta-2.8.4-dev (= ${binary:Version}),
 librust-pest-meta-2.8.4+default-dev (= ${binary:Version}),
 librust-pest-meta-2.8.4+grammar-extras-dev (= ${binary:Version})
Description: Pest meta language parser and validator - Rust source code
 Source code for Debianized Rust crate "pest_meta"
